#topmenu {
    padding-bottom: 5px;
}

div#topmenu div.search_box {
    margin: 25px 0 0 0;
}

#menu ul#nav li div.blue_line {
	display:none;
}

#menu ul#nav li div.blue_line_selected {
	display:none;
}

div#topmenu_shadow {
	background-image:url("../images/topmenu_shadow.png");
}

div#icon div.calendar span.month {
	background-color:#00678b;
}

div#icon div.calendar span.monthtoday {
	background-color:#b54d4e;
}

div#footer div.footer1 div a {
    text-decoration: none;
    color: #BFD8E0;
    border: 0px;
}

div#footer div.footer1 div h1 a {
	color: #ffffff;
}
div#footer div.footer1 div h1 a:hover {
		color: #BFD8E0;
}
